Subject: Re: Silica Gel

From: [email-masked] (Douglas Wiggins)
Date: Thu, 16 Mar 1995 02:22:00 GMT

DW:From: [email-masked] (Doug White)

This is taken from a quote from one of your responses; I don't know
who made the original statement:

DW:>>silica gel is intended for relatively small volumes.  Silica gel works by
DW:>>water diffusing into the silica gel forming a "deca-hydro" I think
DW:>>compound, but once it is saturated, it cannot hold any more water.  Warmer

Silica gel works because it is filled with tiny tunnels - the water
deposits on the surface of these tunnels, thus being trapped; at
least, that is what the manufacturer of silica gel products put
into their literature. The gel is formed by dumping water glass
(sodium silicate) into an acid (if memory serves).

Not especially important, but I understand that it is a mechanical
process.

DW:A company called Hydrosorbent sells silica gel desicant in several
DW:convenient sizes.  The nice thing about these is that they have an
DW:indicator to tell when they're saturated, and you can 'recharge' them in
DW:the oven.  I use the small aluminum packs for some of my tools, and

That indicator, which turns pink when the gel is damp and is blue
when dry, is cobalt chloride (a fairly cheap, slightly toxic,
chemical which was once included in chemistry sets for making
invisible ink - write with a dilute solution of and the faint pink
lines can barely be seen, but heating the paper with a light-bulb
turns the writing blue; it was also used for small, unglazed
ceramic animals which act as weather indicators, and it was used to
put an indicator spot onto thermometers - not accurate enough to be
useful, but interesting). An ounce of cobalt chloride crystals
might cost $20 from a chemical supply house, but it would be
several lifetimes supplies if used to color a few grains of silica
gel (only a small number of the silica gel particles are colored
with the indicator - it probably interferes with the adsorption
[and that is not a spelling error]). It should be possible, if a
person used much silica gel, to color one's own indicator particles
- the indicator gel costs a dollar or two more per pound, in my
experience.

You mentioned that silica gel can be recharged by heating in an
oven at low heat, but it should be noted that this only applies if
the container is up to it - if one tries to recharge the little
packets which come in bottles and are packaged with
moisture-sensitive equipment, the packets may melt.

DW:(like when I'm disassembling a target pistol) is to wear cotton 'inspection
DW:gloves' that have been lightly sprayed with a thin rust preventative oil.

DW:if concerned about what the oil does to your skin, you can wear latex
DW:gloves underneath the cotton.  It doesn't work well for really delicate

Latex will be attacked by most oils - it will not take long before
the gloves are shredded.

Concerning your post about protecting things from rust: I think I
read somewhere that paradichlorobenzene, the stuff used to
deodorize men's rooms and in moth-blocks, will replace the moisture
in an enclosed space with chlorinated organic vapor fumes.
Napthalene moth balls would probably do the same thing (only the
fumes would not be chlorinated, which shouldn't make much
difference). This would work on the principle of like dissolves
like (the organic component will not mix with the water component,
at least, in theory).

Just some points to ponder.

  -Douglas Wiggins [email-masked], Portland, Oregon
---
 * OLX 2.2 TD * Custom Glassblowing - Testers for Perfume Sales